Puthagam Android App - Bug #4760

My Profile > Tap on share > Subscription page is opened.

10/06/2022 05:56 PM - Shubham J

Status: Closed
Priority: High
Assignee: Ravi L
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/06/2022

0%
0.00 hour
1.00 hour

Description

scenarios :- Tap My Profile > Tap on share > Subscription page is opened.

History

#1 - 10/10/2022 01:41 PM - Ravi L

- Status changed from New to Resolved

#2 - 10/10/2022 03:18 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/10/2022 06:26 PM - priyanka Sharma

- Status changed from Reopened to Resolved

#4 - 10/10/2022 06:26 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/02/2025
